[FOLDER_SETTINGS]
RootFolderIcon = cust1.ico
SubFolderIcon = cust2.ico

[ROOT_FOLDER]
[Capcom / Unique]
1942
1942a
1942b
1943
1943j
1943kai
bionicc
bionicc2
topsecrt
blktiger
bktigerb
blkdrgon
blkdrgnb
cbasebal
commando
commandu
commandj
spaceinv
exedexes
savgbees
gng
gnga
gngt
makaimur
makaimuc
makaimug
diamond
gunsmoke
gunsmoku
gunsmoka
gunsmokj
higemaru
sf1
sf1us
sf1jp
sf1p
sonson
sonsonj
srumbler
srumblr2
rushcrsh
vulgus
vulgus2
vulgusj
[Taito / 40 love]
undoukai
40love
[Unique / IDSA]
4enraya
[Midway / 8080 Hardware]
seawolf
gunfight
tornbase
280zzzap
maze
boothill
checkmat
desertgu
dplay
lagunar
gmissile
m4
clowns
clowns1
einnings
shuffle
dogpatch
spcenctr
phantom2
bowler
invaders
blueshrk
invad2ct
invadpt2
invaddlx
moonbase
earthinv
spaceatt
spaceat2
sinvzen
superinv
sstrangr
sstrngr2
sinvemag
jspecter
jspectr2
invrvnge
invrvnga
galxwars
galxwar2
galxwart
starw
lrescue
grescue
desterth
cosmicmo
rollingc
sheriff
bandido
ozmawars
ozmawar2
solfight
spaceph
schaser
schasrcv
lupin3
helifire
helifira
spacefev
sfeverbw
spclaser
laser
spcewarl
polaris
polarisa
ballbomb
alieninv
sitv
sicv
sisv
sisv2
spacewr3
invaderl
yosakdon
spceking
spcewars
[Konami / Chequered Flag]
88games
konami88
hypsptsp
ajax
typhoon
ajaxj
bottom9
bottom9n
mstadium
chqflag
chqflagj
[Sega / System X]
aburner
aburner2
[Allied Leisure / Unique]
ace
clayshoo
[Data East / Act-Fancer]
actfancr
actfanc1
actfancj
triothep
[Jaleco / Formation Z]
formatz
aeroboto
[V-System / Aero Fighters]
spinlbrk
spinlbru
spinlbrj
pspikes
pspikesk
svolly91
karatblz
karatblu
turbofrc
aerofgt
aerofgtb
aerofgtc
sonicwi
[Generic / Afega]
stagger1
redhawk
grdnstrm
bubl2000
[Namco / Unique]
airbustr
airbustj
tankbatt
[Konami / TMNT 1-2]
aliens
aliens2
aliensu
aliensj
blockhl
quarth
crimfght
crimfgt2
crimfgtj
gbusters
crazycop
gradius3
grdius3a
grdius3e
parodius
rollerg
rollergj
spy
spyu
surpratk
mia
mia2
tmnt
tmntu
tmht
tmntj
tmht2p
tmnt2pj
tmnt2po
punkshot
punksht2
punkshtj
lgtnfght
trigon
blswhstl
detatwin
glfgreat
glfgretj
tmnt2
tmnt22p
tmnt2a
ssriders
ssrdrebd
ssrdrebc
ssrdruda
ssrdruac
ssrdrubc
ssrdrabd
ssrdrjbd
thndrx2
thndrx2a
prmrsocr
qgakumon
[Alpha / 68000]
sstingry
kyros
paddlema
timesold
timesol1
btlfield
skysoldr
goldmedl
skyadvnt
skyadvnu
skyadvnj
gangwars
gangwarb
sbasebal
tnexspce
[Unique / Nippon Amusement]
ambush
[Konami / Amidar]
amidar
amidaru
amidaro
amigo
turtles
turpin
600
[Unique / Enerdyne Technologies]
amspdwy
amspdwya
[Sega / Z80]
angelkds
appoooh
bankp
champbas
champbbj
pengo
pengo2
pengo2u
pengob
penta
suprloco
turbo
turboa
turbob
subroc3d
buckrog
buckrogn
yamato
yamato2
[Unique / Excellent system]
aquarium
[Sun Electronics / Unique]
arabian
arabiana
ikki
markham
[Atari / Arcade Classics]
arcadecl
sparkz
[Jaleco / Argus]
argus
valtric
butasan
[Taito / Unique]
arkanoid
arknoidu
arknoidj
arkbl2
arkbl3
paddle2
arkatayt
arkblock
arkbloc2
arkangc
arkatour
battlane
battlan2
battlan3
buggychl
buggycht
crbaloon
crbalon2
darius
dariusj
dariuso
dariuse
exzisus
gladiatr
ogonsiro
grchamp
gsword
benberob
halleys
halleysc
halleycj
lkage
lkageb
lkageb2
lkageb3
lsasquad
storming
minivadr
nycaptor
opwolf
opwolfb
othunder
othundu
rainbow
rainbowo
rainbowe
jumping
rastan
rastanu
rastanu2
rastsaga
retofinv
retofin1
retofin2
slapshot
topspeed
topspedu
fullthrl
ttmahjng
volfied
volfiedu
volfiedj
wgp
wgpj
wgpjoy
wgpjoya
wgp2
[Nichibutsu / Armed Formation]
legion
legiono
terraf
terrafu
kodure
armedf
cclimbr2
[Generic / Art and Magic]
ultennis
cheesech
stonebal
stoneba2
[Konami / Xexex]
asterix
astrxeac
astrxeaa
gijoe
gijoeu
moo
mooua
bucky
buckyua
overdriv
rungun
rungunu
slmdunkj
xexex
xexexj
[Atari / Asteroids]
llander
llander1
asteroid
asteroi1
asteroib
astdelux
astdelu1
[Konami / 8080]
astinvad
kamikaze
spcking2
spaceint
[Midway / Bally Midway Astrocade]
seawolf2
spacezap
ebases
wow
gorf
gorfpgm1
robby
[Data East / Astro Fighter]
astrof
astrof2
astrof3
tomahawk
tomahaw5
[Taito / Bonze Adventure]
bonzeadv
bonzeadu
jigkmgri
asuka
mofflott
cadash
cadashj
cadashu
cadashi
cadashf
galmedes
earthjkr
eto
[Atari / 6502 BW Raster]
atarifb
atarifb1
atarifb4
abaseb
abaseb2
soccer
avalnche
bsktball
canyon
canbprot
copsnrob
dominos
flyball
nitedrvr
sbrkout
skyraid
sprint2
sprint1
starshp1
starshpp
subs
ultratnk
videopin
[Atari / G1]
hydra
hydrap
pitfight
pitfigh3
pitfighb
[Atari / GT]
primrage
primrag2
[Atari / GX2]
rrreveng
[Atari / System 1]
peterpak
marble
marble2
marble3
marble4
indytemp
indytem2
indytem3
indytem4
indytemd
roadrunn
roadblst
roadbls2
[Atari / System 2]
paperboy
ssprint
csprint
720
720b
apb
apb2
[Generic / Leland]
ataxx
ataxxa
ataxxj
wsf
indyheat
brutforc
asylum
[Atari / 6502 Color Raster]
atetcktl
atetckt2
atetris
atetrisa
atetrisb
ccastles
ccastle3
ccastle2
cloak
jedi
liberatr
[Unique / Centuri]
aztarac
[Atari / 68000]
badlands
batman
blstroid
blstroi2
blsthead
foodf
klax
klax2
klax3
klaxj
klaxd
offtwall
offtwalc
rampart
ramprt2p
rampartj
relief
relief2
shuuz
shuuz2
skullxbo
skullxb2
toobin
toobin2
toobinp
vindictr
vindicta
xybots
[Valadon Automation / Bagman]
bagman
bagnard
bagmans
bagmans2
sbagman
sbagmans
pickin
[Midway / Bally Sente SAC-1]
sentetst
cshift
gghost
hattrick
otwalls
snakepit
snakjack
stocker
triviag1
triviag2
triviasp
triviayp
triviabb
gimeabrk
minigolf
minigol2
toggle
nametune
nstocker
sfootbal
spiker
stompin
rescraid
rescrdsa
grudge
shrike
[Namco / Pac-Land]
baraduke
baraduka
metrocrs
metrocra
pacland
pacland2
pacland3
paclandm
[Data East / Unique]
battlera
bldwolf
cbuster
cbusterw
cbusterj
twocrude
darkseal
darksea1
darkseaj
gatedoom
gatedom1
thndzone
dassault
dassaul4
exprraid
wexpress
wexpresb
wexpresc
firetrap
firetpbl
kchamp
karatedo
kchampvs
karatevs
lemmings
pcktgal
pcktgalb
pcktgal2
spool3
spool3i
wizdfire
darksel2
shootout
shootouj
shootoub
sidepckt
sidepctj
sidepctb
stadhero
vaportra
vaportru
kuhga
[Omori Electric / Unique]
battlex
carjmbre
popper
[Konami / Battlantis]
thehustl
thehustj
rackemup
battlnts
battlntj
[SNK / Beast Busters]
mechatt
bbusters
[Unique / Tekunon Koygyou]
beaminv
[Atari / Unique]
beathead
cloud9
cyberbal
cyberba2
cyberbt
cyberb2p
eprom
eprom2
klaxp1
klaxp2
irobot
missile
missile2
suprmatk
tunhunt
[Unique / Tong Electronic]
beezer
beezer1
leprechn
potogold
[Generic / Stern]
berzerk
berzerk1
frenzy
[Unique / Bootleg]
bigstrkb
fitfight
histryma
[Taito / Birdie King]
bking
bking2
[Konami / Blades of Steel]
bladestl
bladstle
rockrage
rockragj
[Unico Electronics / Unique]
blmbycar
blmbycau
[Generic / Gremlin]
blockade
comotion
hustle
blasto
mineswpr
[Technos / Unique]
blockout
blckout2
blckoutj
bogeyman
chinagat
saiyugou
saiyugb1
saiyugb2
dogfgt
mystston
myststno
renegade
kuniokun
kuniokub
shadfrce
spdodgeb
nkdodgeb
ssozumo
bigprowr
tagteam
vball
vball2pj
wwfsstar
wwfwfest
wwfwfsta
wwfwfstj
xsleena
xsleenab
solarwar
[Tad / Blood Bros.]
bloodbro
weststry
skysmash
[Midway / Unique]
blueprnt
blueprnj
saturn
revx
omegrace
[Tehkan / Unique]
bombjack
bombjac2
pbaction
pbactio2
[Namco / Galaga]
bosco
boscoo
boscoo2
boscomd
boscomdo
digdug
digdugb
digdugat
dzigzag
galaga
galagamw
galagads
gallag
galagab2
galaga84
nebulbee
xevious
xeviousa
xeviousb
xevios
battles
sxevious
[Data East / Break Thru]
brkthru
brkthruj
darwin
[Data East / Burger Time]
lnc
zoar
btime
btime2
btimem
cookrace
wtennis
brubber
bnj
caractn
disco
discof
mmonkey
[Rare / Unique]
btoads
[Taito / Bubble Bobble]
tokio
tokiob
bublbobl
bublbobr
bubbobr1
boblbobl
sboblbob
[Atari / Vector]
spacduel
gravitar
gravitr2
gravp
lunarbat
bwidow
mhavoc
mhavoc2
mhavocp
mhavocrv
alphaone
alphaona
quantum
quantum1
quantump
tempest
tempest1
tempest2
temptube
[Atari / 6502 Vector]
bzone
bzone2
bzonec
bradley
redbaron
[Tad / Unique]
cabal
cabal2
cabalbl
toki
tokia
tokij
tokiu
tokib
[Incredible Technologies / Capcom Bowling]
capbowl
capbowl2
clbowl
bowlrama
[Exidy / Unique]
carpolo
victory
victorba
[Generic / Cave]
mazinger
donpachi
donpachk
metmqstr
sailormn
sailormo
agallet
hotdogst
ddonpach
dfeveron
esprade
espradej
espradeo
uopoko
guwange
[Unique / Cosmic Chasm]
cchasm
cchasm1
[Nichibutsu / Crazy Climber]
cclimber
cclimbrj
ccboot
ccboot2
ckong
ckonga
ckongjeu
ckongo
ckongalc
monkeyd
rpatrolb
silvland
swimmer
swimmera
swimmerb
guzzler
[Atari / Centipede]
warlords
centiped
centipd2
centtime
centipdb
centipb2
magworm
milliped
qwakprot
[Unique / Universal]
cheekyms
[Cinematronics / Space Wars]
spacewar
barrier
starcas
starcas1
starcasp
starcase
stellcas
tailg
ripoff
armora
armorap
armorar
wotw
warrior
starhawk
solarq
boxingb
speedfrk
sundance
demon
[Exidy / Circus]
circus
robotbwl
crash
ripcord
[Konami / 6809]
circusc
circusc2
circuscc
circusce
gyruss
gyrussce
venus
megazone
megaznik
mikie
mikiej
mikiehs
rocnrope
rocnropk
sbasketb
sbasketo
sbasketu
kicker
shaolins
trackfld
trackflc
hyprolym
hyprolyb
mastkin
yiear
yiear2
[Jaleco / Cisco Heat]
bigrun
cischeat
f1gpstar
scudhamm
[Jaleco / Unique]
citycon
citycona
cruisin
exerion
exeriont
exerionb
ginganin
momoko
psychic5
skyfox
exerizrb
tetrisp2
teplus2j
[Unique / WoodPlace]
clshroad
[Data East / Edward Randy]
edrandy
edrandy1
edrandyj
mutantf
mutantfa
deathbrd
cninja
cninja0
cninjau
joemac
stoneage
robocop2
robocp2u
robocp2j
[Atari / Cojag]
area51
maxforce
vcircle
[Konami / Contra]
combasc
combasct
combascj
bootcamp
combascb
contra
contrab
contraj
contrajb
gryzor
fastlane
mx5000
flkatck
hcastle
hcastleo
hcastlej
hcastljo
tricktrp
labyrunr
[Sega / Zaxxon]
congo
tiptop
zaxxon
zaxxon2
zaxxonb
szaxxon
futspy
razmataz
ixion
[Nichibutsu / Cop 01]
cop01
cop01a
mightguy
[Universal / Cosmic Alien]
cosmicg
cosmica
cosmica2
panic
panica
panicger
magspot2
devzone
nomnlnd
nomnlndg
[Capcom / Play System 1]
forgottn
lostwrld
ghouls
ghoulsu
daimakai
strider
striderj
stridrja
dw
dwj
willow
willowj
willowje
unsquad
area88
ffight
ffightu
ffightj
1941
1941j
mercs
mercsu
mercsj
mtwins
chikij
msword
mswordr1
mswordu
mswordj
cawing
cawingu
cawingj
nemo
nemoj
sf2
sf2eb
sf2ua
sf2ub
sf2ud
sf2ue
sf2uf
sf2ui
sf2j
sf2ja
sf2jc
3wonders
3wonderu
wonder3
kod
kodu
kodj
kodb
captcomm
captcomu
captcomj
knights
knightsu
knightsj
sf2ce
sf2ceua
sf2ceub
sf2ceuc
sf2cej
sf2rb
sf2rb2
sf2red
sf2v004
sf2accp2
varth
varthu
varthj
cworld2j
wof
wofa
wofu
wofj
sf2t
sf2tj
dino
dinou
dinoj
punisher
punishru
punishrj
slammast
slammasu
mbomberj
mbombrd
mbombrdj
pnickj
qad
qadj
qtono2
pang3
pang3j
megaman
rockmanj
[Capcom / Play System 2]
ssf2
ssf2a
ssf2ar1
ssf2j
ssf2jr1
ssf2jr2
ssf2tb
ssf2tbj
ecofghtr
uecology
ddtod
ddtodu
ddtodur1
ddtodj
ddtoda
ddtodh
ssf2t
ssf2tu
ssf2ta
ssf2xj
avsp
avspu
avspj
avspa
dstlk
dstlku
dstlkur1
dstlka
vampj
vampja
vampjr1
ringdest
smbomb
smbombr1
armwar
armwaru
pgear
pgearr1
armwara
xmcota
xmcotau
xmcotah
xmcotaj
xmcotaj1
xmcotaa
xmcotajr
nwarr
nwarrh
vhuntj
vhuntjr1
cybots
cybotsj
sfa
sfar1
sfar2
sfau
sfzj
sfzjr1
sfzjr2
sfzh
msh
mshj
msha
mshh
19xx
19xxj
19xxjr1
19xxh
ddsom
ddsomu
ddsomur1
ddsomjr1
ddsomj
ddsoma
sfa2
sfz2j
sfz2a
spf2t
spf2xj
qndream
megaman2
rckman2j
sfz2aj
sfz2ah
sfz2aa
xmvsf
xmvsfu
xmvsfj
xmvsfjr1
xmvsfa
xmvsfh
batcir
batcirj
batcira
vsav
vsavu
vsavj
vsava
vsavh
mshvsf
mshvsfu1
mshvsfj
mshvsfj1
mshvsfh
mshvsfa
mshvsfa1
csclubj
cscluba
sgemf
pfghtj
sgemfa
sgemfh
vhunt2
vsav2
mvsc
mvscj
mvscjr1
mvsca
mvsch
sfa3
sfa3r1
sfz3j
sfz3jr1
sfz3a
gigawing
gwingj
dimahoo
gmahou
mmatrix
mmatrixj
1944
1944j
[Unique / Nasco]
crgolf
crgolfa
crgolfb
[V-System / Unique]
crshrace
crshrac2
[Generic / Century Electronics CVS]
cosmos
darkwar
spacefrt
8ball
8ball1
logger
dazzler
wallst
radarzon
radarzn1
radarznt
outline
goldbug
heartatk
hunchbak
superbik
hero
huncholy
[BanPresto / Unique]
dbz2
[Seibu / D-Con]
sdgndmps
dcon
[Unique / Olympia]
dday
ddayc
[Generic / Nakanihon]
quizchq
quizchql
rongrong
ddenlovr
[Technos / Double Dragon]
ddragon
ddragonu
ddragonb
ddragon2
ddragn2u
toffy
stoffy
[Technos / Double Dragon 3]
ctribe
ctribeb
ddragon3
ddrago3b
[Konami / Double Dribble]
ddribble
finalizr
finalizb
ironhors
dairesya
farwest
jackal
topgunr
jackalj
topgunbl
[Seibu / Unique]
deadang
ghunter
dynduke
dbldyn
[Data East / Deco 16]
hbarrel
hbarrelw
baddudes
drgninja
birdtry
robocop
robocopw
robocopj
robocopu
robocpu0
robocopb
hippodrm
ffantasy
ffantasa
slyspy
slyspy2
secretag
midres
midresu
midresj
bouldash
bouldshj
[Data East / Deco 8]
lastmisn
lastmsno
lastmsnj
shackled
breywood
csilver
ghostb
ghostb3
meikyuh
srdarwin
srdarwnj
gondo
makyosen
garyoret
cobracom
cobracmj
oscar
oscarj
oscarj1
oscarj0
[Data East / Deco 32]
captaven
captavna
captavne
captavnu
captavuu
captavnj
dragngun
lockload
tattass
tattassa
[Data East / Deco Cassette]
ctsttape
cterrani
castfant
csuperas
clocknch
cprogolf
cluckypo
ctisland
ctislnd2
ctislnd3
cdiscon1
csweetht
ctornado
cmissnx
cptennis
cexplore
cbtime
cburnrub
cburnrb2
cbnj
cgraplop
cgraplp2
clapapa
clapapa2
cnightst
cnights2
cprosocc
cprobowl
cscrtry
cscrtry2
cppicf
cppicf2
cfghtice
cbdash
[Deniam / Karian Cross]
logicpro
karianx
logicpr2
[Atari / 6800]
destroyr
dragrace
superbug
firetrk
montecar
orbit
poolshrk
skydiver
triplhnt
[Unique / Electronic Devices]
diverboy
[Nintendo / Radar Scope]
radarscp
dkong
dkongo
dkongjp
dkongjo
dkongjo1
dkongjr
dkongjrj
dkngjnrj
dkongjrb
dkngjnrb
dkong3
dkong3j
hunchbkd
herbiedk
herodk
herodku
[Universal / Mr Do Castle]
docastle
docastl2
douni
dorunrun
dorunru2
dorunruc
spiero
dowild
jjack
kickridr
idsoccer
[Dooyong / Last Day]
lastday
lastdaya
gulfstrm
gulfstr2
pollux
bluehawk
bluehawn
sadari
gundl94
primella
rshark
[Sega / Unique]
dotrikun
dotriku2
stactics
[Unico / Unique]
drgnmst
silkroad
[Unique / Model Racing]
dribling
driblino
[Sanritsu / Unique]
drmicro
mayumi
mermaid
mjkjidai
[Dynax / Hana no Mai]
hanamai
hnkochou
drgpunch
mjfriday
sprtmtch
maya
mjdialq2
[Generic / Epos]
megadon
catapult
suprglob
theglob
theglob2
theglob3
igmo
[Atari / Dual 68000]
eprom
eprom2
klaxp1
klaxp2
thunderj
[Alpha / Equites]
equites
equitess
bullfgtr
kouyakyu
splndrbt
hvoltage
[Unique / ESD]
multchmp
[Orca / Espial]
espial
espiale
netwars
[Unique / Alpha]
exctsccr
exctscca
exctsccb
exctscc2
[Exidy / 6502]
sidetrac
targ
spectar
spectar1
venture
venture2
venture4
mtrap
mtrap3
mtrap4
pepper2
hardhat
fax
[Exidy / 440]
crossbow
cheyenne
combat
catch22
cracksht
claypign
chiller
topsecex
hitnmiss
hitnmis2
whodunit
showdown
[Unique / Gottlieb]
exterm
[V-System Co / F1 GP]
f1gp
f1gp2
[Kaneko / Fly-Boy]
flyboy
flyboyb
fastfred
jumpcoas
boggy84
redrobin
[Unique / Elettronolo]
findout
[Unique / Komax]
flower
[Taito / Fairyland story]
flstory
flstoryj
onna34ro
onna34ra
[Generic / Nihon System]
gigasb
gigasm2b
oigas
pbillrd
pbillrds
freekick
freekckb
[Konami / Z80]
frogger
frogseg1
frogseg2
hexion
pingpong
pooyan
pooyans
pootan
[V-System / Final Romance]
fromanc2
fromancr
fromanc4
nekkyoku
idolmj
mjnatsu
mfunclub
daiyogen
nmsengen
fromance
[Orca / Funky Bee]
funkybee
skylancr
[Mitchell / Funky Jet]
funkyjet
sotsugyo
[Generic / Fuuki]
gogomile
gogomilj
pbancho
[Gaelco / Big Karnak]
bigkarnk
biomtoy
maniacsp
[Gaelco / CG-1V GAE1]
aligator
aligatun
wrally2
maniacsq
snowboar
snowbalt
bang
[Tecmo / Ninja Gaiden]
shadoww
shadowwa
gaiden
ryukendn
wildfang
tknight
stratof
raiga
[Namco / Galaxian]
galaxian
galaxiaj
galmidw
galmidwo
superg
galapx
galap1
galap4
galturbo
swarm
zerotime
gmgalax
pisces
piscesb
uniwars
gteikoku
gteikokb
gteikob2
spacbatt
batman2
warofbug
redufo
exodus
streakng
pacmanbl
devilfsg
zigzag
zigzag2
jumpbug
jumpbugb
levers
azurian
orbitron
mooncrgx
mooncrst
mooncrsu
mooncrsa
mooncrsg
smooncrs
mooncrsb
mooncrs2
fantazia
moonqsr
mshuttle
mshuttlj
moonal2
moonal2b
eagle
eagle2
skybase
checkman
checkmaj
dingo
blkhole
kingball
kingbalj
scorpnmc
frogg
4in1
bagmanmc
dkongjrm
scramblb
omega
froggrmc
[Nichibutsu / Galivan]
galivan
galivan2
dangar
dangar2
dangarb
ninjemak
youma
[Kaneko / Gals Panic]
galpanic
galpanib
fantasia
newfant
fantsy95
missw96
fantsia2
[Comad / Zero Zone]
hotpinbl
galspnbl
zerozone
lvgirl94
[Generic / GamePlan]
megatack
killcom
challeng
kaos
[Namco / GaPlus]
gaplus
gaplusa
gapluso
galaga3
galaga3m
galaga3a
phozon
[Atari / Gauntlet]
gauntlet
gauntir1
gauntir2
gaunt2p
gaunt2
vindctr2
[Konami / Green Beret]
gberet
rushatck
gberetb
mrgoemon
jailbrek
manhatan
[Unique / Grand Cross]
gcpinbal
[Namco / Gee Bee]
geebee
geebeeg
navalone
kaitei
kaitein
sos
[SunA / Unique]
goindol
goindolu
goindolj
homo
[Nichibutsu / Unique]
gomoku
magmax
niyanpai
pastelgl
wiping
rugrats
[Unique / Dongsung]
gotcha
[Generic / Gottlieb]
reactor
mplanets
qbert
qbertjp
insector
krull
sqbert
mach3
usvsthem
3stooges
qbertqub
screwloo
curvebal
[Unique / TIC]
thehand
gotya
[Unique / Videa]
gridlee
[Namco / Super Pac-Man]
grobda
grobda2
grobda3
mappy
mappyj
digdug2
digdug2o
todruaga
todruago
motos
superpac
superpcm
pacnpal
pacnpal2
pacnchmp
[Unique / Human]
gstriker
[Unique / Gumbo]
gumbo
[Taito / 68020]
gunbustr
superchs
undrfire
[Dooyong / Gun Dealer]
gundealr
gundeala
gundealt
yamyam
wiseguy
[SNK / Hal21]
hal21
hal21j
aso
[Seta / Unique]
hanaawas
[Unique / Alba]
hanaroku
[Atari / Hard drivin]
harddriv
harddrvc
stunrun
stunrnp
racedriv
racedrv3
racedrvc
steeltal
steeltap
hdrivair
hdrivaip
[Unique / DRKorea]
hexa
[Ramtek / Hitme]
hitme
barricad
brickyrd
[Dynax / Hana Yayoi]
hnayayoi
hnfubuki
untoucha
[Tecfri / Hole Land]
holeland
crzrally
[Generic / HomeData]
hourouki
mhgaiden
mjhokite
mjclinic
mrokumei
reikaids
mjkojink
vitaminc
mjyougo
lemnangl
mjkinjas
jogakuen
mjikaga
[Nichibutsu / Taisen Quiz]
hyhoo
hyhoo2
[Konami / Hyper Sports]
hyperspt
hpolym84
roadf
roadf2
[Unique / Technosoft]
hyprduel
hyprdelj
[IGS / Unique]
iqblock
[Incredible technologies / 32b]
timekill
timek131
hardyard
hardyd10
bloodstm
bloods22
bloods21
bloods11
pairs
wcbowl
sftm
sftm110
sftmj
shufshot
[Incredible technologies / 8b]
wfortune
wfortuna
stratab
stratab1
gtg
hstennis
hstenn10
slikshot
sliksh17
arlingtn
peggle
pegglet
rimrockn
rimrck20
rimrck16
rimrck12
ninclown
gtg2
gtg2t
gtg2j
neckneck
[Cinematronics / Jack the Giantkiller]
jack
jack2
jack3
treahunt
zzyzzyxx
zzyzzyx2
brix
freeze
sucasino
[Bally Midway / Unique]
jrpacman
[Konami / FrameBuffer]
junofrst
junofstg
tutankhm
tutankst
[Kaneko / Berlin Wall]
berlwall
berlwalt
mgcrystl
mgcrystj
blazeon
sandscrp
gtmr
gtmre
gtmrusa
gtmr2
[Sun Electronics / Funky Fish]
fnkyfish
kangaroo
kangaroa
kangarob
[Data East / Karnov]
karnov
karnovj
wndrplnt
chelnov
chelnovu
chelnovj
[Generic / TCH]
kickgoal
speedspn
[Unique / Woodplace Inc]
kingofb
ringking
ringkin2
ringkin3
[Rare / Killer Instinct]
kinst
kinst2
[Seibu Kaihatsu / Unique]
kncljoe
kncljoea
bcrusher
raiden
raidena
raidenk
raident
empcity
empcityj
stfight
[Konami / GX]
le2
puzldama
gokuparo
fantjour
tbyahhoo
sexyparo
daiskiss
tokkae
[Taito / Gyrodine]
gyrodine
sonofphx
repulse
99lstwar
99lstwra
flashgal
srdmissn
legend
airwolf
skywolf
skywolf2
[Universal / Lady Bug]
ladybug
ladybugb
snapjack
cavenger
dorodon
dorodon2
[SNK / Lasso]
lasso
chameleo
wwjgtin
pinbo
pinbos
[Capcom / Last Duel]
lastduel
lstduela
lstduelb
madgear
madgearj
ledstorm
[Meadows / Bigfoot Bonkers]
lazercmd
bbonk
medlanes
[Cinematronics / Cerberus]
cerberus
mayhem
powrplay
wseries
alleymas
dangerz
basebal2
dblplay
strkzone
redlin2p
quarterb
quartrba
viper
teamqb
teamqb2
aafb
aafbd2p
aafbc
aafbb
offroad
offroadt
pigout
pigouta
[Data East / Boomer Rang'r]
boomrang
kamikcab
liberate
liberatb
[Konami / Loco-Motion]
jungler
junglers
tactcian
tactcan2
locomotn
gutangtn
cottong
commsega
[Venture Line / Looping]
looping
loopinga
skybump
[Capcom / Section Z]
sectionz
sctionza
trojan
trojanr
trojanj
lwings
lwings2
lwingsjp
avengers
avenger2
buraiken
[Irem / m107]
firebarr
dsoccr94
[Irem / m62]
kungfum
kungfud
spartanx
kungfub
kungfub2
battroad
ldrun
ldruna
ldrun2
ldrun3
ldrun4
lotlot
kidniki
yanchamr
spelunkr
spelnkrj
spelunk2
youjyudn
[Irem / m72]
rtype
rtypepj
rtypeu
bchopper
mrheli
nspirit
nspiritj
imgfight
loht
xmultipl
dbreed
rtype2
rtype2j
majtitle
hharry
hharryu
dkgensan
dkgenm72
poundfor
poundfou
airduel
cosmccop
gallop
kengo
[Ramtek / Unique]
m79amb
starcrus
[Irem / m90]
hasamu
bombrman
bbmanw
bbmanwj
atompunk
quizf1
[Irem / m92]
gunforce
gunforcu
gunforcj
bmaster
lethalth
thndblst
uccops
uccopsj
mysticri
gunhohki
majtitl2
skingame
skingam2
hook
hooku
rtypeleo
rtypelej
inthunt
inthuntu
kaiteids
nbbatman
leaguemn
psoldier
dsccr94j
gunforc2
geostorm
[Banpresto / Macross Plus]
macrossp
quizmoon
[Mitchell / Unique]
madmotor
[Konami / Main Event]
mainevt
mainevt2
ringohja
devstors
devstor2
devstor3
garuka
[Orca / Changes]
marineb
changes
looper
springer
hoccer
hoccer2
bcruzm12
hopprobo
wanted
[Nintendo / Unique]
mario
mariojp
masao
spacefb
spacefbg
spacefbb
spacebrd
spacedem
[SNK / Marvin's Maze]
marvins
madcrash
vangrd2
[Technos / Mat Mania]
matmania
excthour
maniach
maniach2
[Generic / Face]
mcatadv
mcatadvj
nost
nostj
nostk
[Midway / Bally Midway MCR1]
solarfox
kick
kicka
[Midway / Bally Midway MCR2]
shollow
shollow2
tron
tron2
kroozr
domino
wacko
twotiger
twotigra
journey
[Midway / Bally Midway MCR3]
tapper
tappera
sutapper
rbtapper
timber
dotron
dotrona
dotrone
demoderb
demoderm
sarge
rampage
rampage2
powerdrv
stargrds
maxrpm
spyhunt
turbotag
crater
[Midway / Bally Midway MCR68k]
zwackery
xenophob
spyhunt2
spyhnt2a
blasted
archrivl
archriv2
trisport
pigskin
[Meadows / Dead Eye]
deadeye
gypsyjug
minferno
[Jaleco / Mega System 1]
lomakai
makaiden
p47
p47j
kickoff
tshingen
tshingna
iganinju
astyanax
lordofk
hachoo
jitsupro
plusalph
stdragon
rodland
rodlandj
rodlndjb
avspirit
phantasm
edf
64street
64streej
soldamj
bigstrik
chimerab
cybattlr
peekaboo
[Generic / Metro]
karatour
ladykill
moegonta
pangpoms
pangpomm
skyalert
poitto
dharma
lastfort
lastfero
toride2g
daitorid
dokyusei
dokyusp
puzzli
3kokushi
pururun
balcube
mouja
bangball
gakusai
gakusai2
blzntrnd
[Taito / Kick and Run]
kikikai
kicknrun
mexico86
[Midway / T Unit]
mk
mkr4
mk2
mk2r32
mk2r21
mk2r14
mk2r42
mk2r91
mk2chal
jdredd
nbajam
nbajamr2
nbajamte
nbajamt1
nbajamt2
nbajamt3
[Midway / V Unit]
crusnusa
crusnu40
crusnu21
crusnwld
crusnw20
crusnw13
offroadc
wargods
[Midway / Wolf Unit]
mk3
mk3r20
mk3r10
umk3
umk3r11
wwfmania
openice
nbahangt
nbamaxht
rmpgwt
rmpgwt11
[Midway / Y Unit]
narc
narc3
trog
trog3
trogpa6
trogp
smashtv
smashtv6
smashtv5
smashtv4
hiimpact
shimpact
shimpacp
strkforc
mkprot9
mkla1
mkla2
mkla3
mkla4
term2
term2la2
totcarn
totcarnp
[Generic / Bootleg]
missb2
wc90b
[Mitchell / Mahjong Gakuen]
mgakuen
7toitsu
mgakuen2
pkladies
pkladiel
dokaben
pang
pangb
bbros
pompingw
cworld
hatena
spang
sbbros
marukin
qtono1
qsangoku
block
blocka
blockj
blockbl
[Toaplan / Unique]
mjsister
wardner
pyros
wardnerj
[UPL / Mutant Night]
mnight
arkarea
[Unique / Yachiyo Electronics, Ltd.]
mole
[Generic / Space]
mosaic
mosaica
gfire2
[UPL / Unique]
mouser
mouserc
ninjakd2
ninjak2a
ninjak2b
rdaction
ninjakun
nova2001
nov2001u
pkunwar
pkunwarj
raiders5
raidrs5t
xxmissio
[Irem / Unique]
mpatrol
mpatrolw
olibochu
redalert
troangel
wilytowr
atomboy
yard
vsyard
vsyard2
[Universal / Unique]
mrdo
mrdoy
mrdot
mrdofix
mrlo
mrdu
yankeedo
[Unique / Pacific Novelty]
mrflea
[Unique / Kiwako]
mrjong
crazyblk
[Jaleco / Mega System 32]
hayaosi1
bbbxing
desertwr
gametngk
tetrisp
p47aces
gratia
gratiaa
kirarast
tp2m32
[Generic / Electronic Devices]
mugsmash
stlforce
[Sega / Multi 32]
orunners
harddunk
[SNK / Unique]
joyfulr
mnchmobl
prehisle
prehislu
gensitou
safarir
sgladiat
[Konami / Mystic Warriors]
gaiapols
mystwarr
mystwaru
viostorm
viostrmj
viostrma
dadandrn
metamrph
mtlchmpj
[Namco / NA1 NA2]
bkrtmaq
cgangpzl
cgangpzj
exvania
fghtatck
fa
knckhead
knckhedj
swcourt
emeralda
emerldaa
numanath
numanatj
quiztou
tinklpit
[Namco / NB1 NB2]
nebulray
nebulryj
ptblank
gunbulet
gslgr94u
sws95
sws96
sws97
outfxies
outfxesj
[Namco / ND1]
ncv1
ncv1j
ncv1j2
[Namco / System 1]
shadowld
youkaidk
yokaidko
dspirit
dspirito
blazer
quester
pacmania
pacmanij
galaga88
galag88b
galag88j
ws
berabohm
beraboho
mmaze
bakutotu
wldcourt
splatter
faceoff
rompers
romperso
blastoff
ws89
dangseed
ws90
pistoldm
boxyboy
soukobdx
puzlclub
tankfrce
tankfrcj
[Namco / System 2]
assault
assaultj
assaultp
metlhawk
ordyne
mirninja
phelios
dirtfoxj
valkyrie
finehour
burnforc
marvland
marvlanj
kyukaidk
kyukaido
dsaber
dsaberj
gollygho
rthun2
rthun2j
sgunner2
cosmogng
cosmognj
luckywld
sws92
sws92g
sws93
[Namco / System 21]
solvalou
starblad
[Namco / System 22]
propcycl
[Namco / System 86]
hopmappy
skykiddx
skykiddo
roishtar
genpeitd
rthunder
rthundro
wndrmomo
[Jaleco / Naughty Boy]
naughtyb
naughtya
naughtyc
popflame
popflama
popflamb
[Nichibutsu / City Love]
crystalg
crystal2
citylove
apparel
secolove
housemnq
housemn2
seiha
seiham
bijokkoy
iemoto
ojousan
bijokkog
orangec
vipclub
korinai
kaguya
otonano
kanatuen
mjsikaku
mjsikakb
mjcamera
idhimitu
[Nichibutsu / Mahjong Hana no Momoko gumi]
mmcamera
msjiken
hanamomo
telmahjn
gionbana
mjfocus
mjfocusm
peepshow
scandal
scandalm
mgmen89
mjnanpas
mjnanpaa
mjnanpau
pairsten
bananadr
mladyhtr
chinmoku
maiko
club90s
club90sa
hanaoji
[Nichibutsu / Mahjong Gal no Kaika]
pstadium
triplew1
triplew2
ntopstar
mjlstory
vanilla
finalbny
qmhayaku
galkoku
hyouban
galkaika
tokyogal
tokimbsj
mcontest
uchuuai
av2mj1bb
av2mj2rg
[Nichibutsu / Mahjong Gottsu ee-kanji]
mjuraden
koinomp
patimono
mjanbari
ultramhm
gal10ren
renaiclb
mjlaman
mkeibaou
pachiten
sailorws
sailorwr
psailor1
psailor2
otatidai
ngpgal
mjgottsu
bakuhatu
cmehyou
mmehyou
mjkoiura
imekura
mscoutm
mjegolf
[Konami / Nemesis]
nemesis
nemesuk
konamigt
salamand
salamanj
lifefrce
lifefrcj
blkpnthr
citybomb
citybmrj
kittenk
nyanpani
rf2
twinbee
gradius
gwarrior
[SNK / Neo-Geo]
nam1975
bstars
tpgolf
mahretsu
maglord
maglordh
ridhero
ridheroh
alpham2
ncombat
cyberlip
superspy
mutnat
kotm
sengoku
sengokh
burningf
burningh
lbowling
gpilots
joyjoy
bjourney
quizdais
lresort
eightman
minasan
legendos
2020bb
2020bbh
socbrawl
roboarmy
fatfury1
fbfrenzy
bakatono
crsword
trally
kotm2
sengoku2
bstars2
quizdai2
3countb
aof
samsho
tophuntr
fatfury2
janshin
androdun
ncommand
viewpoin
ssideki
wh1
kof94
aof2
wh2
fatfursp
savagere
fightfev
ssideki2
spinmast
samsho2
wh2j
wjammers
karnovr
gururin
pspikes2
fatfury3
panicbom
aodk
sonicwi2
zedblade
galaxyfg
strhoop
quizkof
ssideki3
doubledr
pbobblen
kof95
tws96
samsho3
stakwin
pulstar
whp
kabukikl
neobombe
gowcaizr
rbff1
aof3
sonicwi3
turfmast
mslug
puzzledp
mosyougi
marukodq
neomrdo
sdodgeb
goalx3
overtop
neodrift
kof96
ssideki4
kizuna
ninjamas
ragnagrd
pgoal
magdrop2
samsho4
rbffspec
twinspri
wakuwak7
stakwin2
breakers
miexchng
kof97
magdrop3
lastblad
puzzldpr
irrmaze
popbounc
shocktro
shocktrj
blazstar
rbff2
mslug2
kof98
lastbld2
neocup98
breakrev
shocktr2
flipshot
pbobbl2n
ctomaday
mslugx
kof99
kof99e
kof99n
kof99p
ganryu
garou
garouo
garoup
s1945p
preisle2
mslug3
mslug3n
kof2000
kof2000n
bangbead
nitd
zupapa
sengoku3
kof2001
[Unique / Poby-Virus]
news
[Taito / Ninja Warriors]
ninjaw
ninjawj
darius2
[UPL / Bio-Ship Paladin]
mustang
mustangs
mustangb
bioship
vandyke
blkheart
blkhearj
acrobatm
strahl
strahla
bjtwin
tdragon2
tdragon
tdragonb
macross
gunnail
macross2
sabotenb
nouryoku
manybloc
ssmissin
[Sigma Ent. Inc. / Unique]
nyny
nynyg
arcadia
spiders
spiders2
[Atlus / Oh My God]
ohmygod
naname
[V-System Co. / Ojanko Yakata]
ojankoy
ojanko2
ccasino
ojankohs
[UPL / Atomic Robokid]
robokid
robokidj
omegaf
omegafs
[Generic / Tuning]
oneshot
maddonna
maddonnb
[Unique / Sunwise]
othldrby
[Sega / Outrun]
shangon
outrun
outruna
outrunb
shangonb
[Namco / Pac-Man]
puckman
puckmana
pacman
puckmod
pacmod
hangly
hangly2
newpuckx
pacheart
joyman
piranha
pacplus
mspacman
mspacmab
mspacmat
mspacpls
pacgal
mschamp
maketrax
crush
crush2
crush3
mbrush
paintrlr
eyes
eyes2
mrtnt
ponpoko
ponpokov
lizwiz
theglobp
beastf
dremshpr
vanvan
vanvank
alibaba
jumpshot
shootbul
[Konami / Dual 6809]
pandoras
tp84
tp84a
[Unique / Oksan]
pass
[IGS / PolyGame Master]
orlegend
orlegnde
orlegndc
dragwld2
kov
kovplus
kov115
[Generic / Amstar]
phoenix
phoenixa
phoenixt
phoenix3
phoenixc
condor
pleiads
pleiadbl
pleiadce
[V-System Co / Hatris]
pipedrm
pipedrmj
hatris
[Unique / NIX]
pirates
[Nintendo / Playchoice 10]
pc_tenis
pc_mario
pc_bball
pc_bfght
pc_ebike
pc_golf
pc_kngfu
pc_1942
pc_smb
pc_vball
pc_duckh
pc_hgaly
pc_wgnmn
pc_grdus
pc_tkfld
pc_pwrst
pc_trjan
pc_cvnia
pc_dbldr
pc_rnatk
pc_rygar
pc_cntra
pc_goons
pc_mtoid
pc_radrc
pc_miket
pc_rcpam
pc_ngaid
pc_tmnt
pc_ftqst
pc_bstar
pc_tbowl
pc_drmro
pc_ynoid
pc_rrngr
pc_ddrgn
pc_gntlt
pc_smb2
pc_smb3
pc_mman3
pc_radr2
pc_suprc
pc_tmnt2
pc_wcup
pc_ngai2
pc_ngai3
pc_pwbld
pc_rkats
pc_cshwk
pc_sjetm
pc_moglf
[Generic / Playmark]
bigtwin
wbeachvl
sslam
[Namco / Pole Position]
polepos
poleposa
polepos1
topracer
polepos2
poleps2a
poleps2b
poleps2c
[Orca / Percussor]
policetr
policeto
sshooter
zodiack
dogfight
moguchan
percuss
bounty
[Unique / VEB Polytechnik Karl-Marx-Stadt]
polyplay
[Nintendo / Sky Skipper]
skyskipr
popeye
popeyeu
popeyef
popeyebl
[Atlus / Unique]
powerins
[Psikyo / Samurai Aces]
samuraia
sngkace
gunbird
gunbirdk
gunbirdj
btlkroad
s1945
s1945j
s1945jn
tengai
[Psikyo / Taisen Hot Gimmick]
hotgmck
hgkairak
loderndf
loderdfa
hotdebut
[Psikyo / Strikers 1945 II]
s1945ii
soldivid
sbomberb
daraku
gunbird2
s1945iii
dragnblz
gnbarich
[Nintendo / Punch-Out]
punchout
spnchout
spnchotj
armwrest
[Comad / Pushman]
pushman
bballs
[Taito / Qix]
qix
qixa
qixb
qix2
sdungeon
elecyoyo
elecyoy2
kram
kram2
kram3
zookeep
zookeep2
zookeep3
slither
slithera
complexx
[Generic / NMK]
gakupara
quizdna
gekiretu
[Namco / Rally X]
rallyx
rallyxm
nrallyx
nrallyv
[Universal / Zero Hour]
zerohour
redclash
redclask
[Generic / Alba]
rmhaihai
rmhaihib
rmhaijin
rmhaisei
themj
[SNK / Sasuke vs. Commander]
sasuke
satansat
zarzon
vanguard
vangrdce
fantasy
fantasyj
pballoon
nibbler
nibblera
[Kaneko / Unique]
fightrol
rollrace
[Sun Electronics / Speak and Rescue]
speakres
stratvox
spacecho
route16
route16b
[Generic / Falcon]
royalmah
suzume
dondenmj
mjdiplob
tontonb
majs101b
mjderngr
[V-System Co. / Rabio Lepus]
rabiolep
rpunch
svolley
svolleyk
svolleyu
[Tecfri / Unique]
sauro
speedbal
[Konami / Scramble]
mimonksc
scobra
scobras
scobrase
scobrab
stratgyx
stratgys
armorcar
armorca2
moonwar
moonwara
spdcoin
darkplnt
tazmania
tazmani2
calipso
anteater
rescue
minefld
losttomb
losttmbh
superbon
hustler
billiard
hustlerb
scramble
scrambls
atlantis
atlants2
theend
theends
ckongs
froggers
amidars
triplep
knockout
mariner
800fath
mars
devilfsh
newsin7
mrkougar
mrkougr2
mrkougb
hotshock
hunchbks
cavelon
sfx
mimonkey
[Technos / Scrambled Egg]
scregg
eggs
dommy
[Sega / G-80 Vector]
spacfury
spacfura
zektor
tacscan
elim2
elim2a
elim4
startrek
[Sega / System C]
bloxeedc
columns
columnsj
columns2
borench
tfrceac
tfrceacj
tfrceacb
ribbit
tantr
tantrbl
tantrbl2
puyopuyo
puyopuya
puyopuyb
ichidant
ichidnte
stkclmns
puyopuy2
potopoto
zunkyou
[Sega / G-80 raster]
astrob
astrob2
astrob1
005
monsterb
spaceod
pignewt
pignewta
sindbadm
[Sega / System E]
hangonjr
transfrm
astrofl
ridleofp
[Nichibutsu / Frisky Tom]
friskyt
radrad
seicross
sectrzon
[Tehkan / Senjyo]
senjyo
starforc
starfore
megaforc
baluba
[Seta / Thundercade]
tndrcade
tndrcadj
twineagl
downtown
usclssic
calibr50
arbalest
metafox
drgnunit
wits
thunderl
rezon
stg
blandia
blandiap
blockcar
qzkklogy
umanclub
zingzip
atehate
jjsquawk
kamenrid
madshark
msgundam
msgunda1
daioh
oisipuzl
triplfun
utoukond
qzkklgy2
wrofaero
eightfrc
kiwame
krzybowl
extdwnhl
gundhara
sokonuke
zombraid
[Namco / Kosodate Quiz My Angel]
grdians
mj4simai
myangel
myangel2
pzlbowl
penbros
[Sunsoft / Shangai III]
shangha3
heberpop
blocken
[Sunsoft / Shangai]
shanghai
shangha2
[Generic / Taiyo]
dynamski
chinhero
shangkid
hiryuken
[Sega / Space Harrier]
enduror
endurob2
endurobl
hangon
sharrier
[Unique / Tamtex]
sichuan2
sichuana
shisen
matchit
[Capcom / Side Arms]
sidearms
sidearmr
sidearjp
turtship
dyger
dygera
[Konami / X-Men]
simpsons
simpsn2p
simps2pj
xmen
xmen2p
xmen2pj
[Irem / IPM Invader]
ipminvad
skychut
spacbeam
greenber
[Namco / Dragon Buster]
drgnbstr
skykid
skykido
skykidd
[Taito / Tiger Heli]
perfrman
perfrmau
tigerh
tigerh2
tigerhj
tigerhb1
tigerhb2
slapfigh
slapbtjp
slapbtuk
alcon
getstar
getstarj
getstarb
[SNK / Tnk III]
tnk3
tnk3j
athena
fitegolf
fitegol2
ikari
ikarijp
ikarijpb
victroad
dogosoke
gwar
gwarj
gwara
gwarb
bermudat
bermudao
bermudaa
worldwar
psychos
psychosj
chopper
legofair
ftsoccer
tdfever
tdfeverj
sia2650
tinv2650
[SNK / 68000]
ikari3
pow
powj
searchar
sercharu
streetsm
streets1
streetsw
streetsj
[Toaplan / Snow Bros]
snowbros
snowbroa
snowbrob
snowbroj
wintbob
snowbro3
hyperpac
hyperpcb
[Tecmo / Unique]
solomon
spbactn
tbowl
tbowlj
wc90
wc90a
[Venture Line / Unique]
spcforce
spcforc2
meteor
[Gaelco / Unique]
splash
targeth
thoop2
[Unique / GM Shoji]
sprcros2
[Seta / Super Real Mahjong Part 2]
srmp2
srmp3
mjyuugi
mjyuugia
ponchin
ponchina
[Unique / Hot-B]
sshangha
sshanghb
[Seta Sammy Visco]
srmp4
srmp7
survarts
hypreact
meosism
hypreac2
sxyreact
cairblad
keithlcy
drifto94
janjans1
stmblade
mslider
ryorioh
[Exidy / Star Fire]
starfire
starfira
fireone
[Atari / Star Wars]
starwars
starwar1
esb
[Generic / Status Games]
trivquiz
statriv2
supertr2
[Sun Electronics / Pettan Pyuu]
strnskil
guiness
pettanp
[SunA / Back Street Soccer]
bssoccer
uballoon
[SunA / Hard Head]
rranger
hardhead
hardhedb
[Data East / Super Burger Time]
supbtime
supbtimj
chinatwn
[Taito / Super Qix]
superqix
sqixbl
perestro
[Kaneko / Super Nova]
galpani4
galpanis
sengekis
sarukani
cyvern
galpans2
panicstr
senknow
puzzloop
puzloopj
jjparads
jjparad2
ryouran
teljan
[Banpresto-Toei Animation / Unique]
suprslam
[Sega / System 1-2]
starjack
starjacs
regulus
reguluso
regulusu
upndown
upndownu
mrviking
mrvikngj
swat
flicky
flickyo
wmatch
bullfgt
thetogyu
spatter
ssanchan
pitfall2
pitfallu
seganinj
seganinu
nprinces
nprincso
nprincsu
nprincsb
imsorry
imsorryj
teddybb
teddybbo
hvymetal
myhero
sscandal
myherok
chplft
chplftb
chplftbl
4dwarrio
brain
raflesia
wboy
wboyo
wboy2
wboy2u
wboy3
wboyu
wbdeluxe
noboranb
blockgal
blckgalb
tokisens
wbml
wbmljo
wbmljb
wbmlb
[Sega / System 16]
alexkidd
aliensya
aliensyb
aliensyj
auraila
bayrouta
bayrtbl1
bayrtbl2
eswat
fpoint
goldnaxb
goldnaxc
goldnaxj
jyuohki
passsht
sdioj
shinobia
shinobib
tetris
tetrisa
wb3a
alexkida
aliensyn
altbeas2
altbeast
atomicp
aurail
bayroute
bodyslam
dduxbl
dumpmtmt
eswatbl
fantzone
fantzono
fpointbl
goldnabl
goldnaxa
goldnaxe
hwchamp
mjleague
passht4b
passshtb
quartet
quartet2
quartetj
riotcity
sdi
shinobi
shinobl
tetrisbl
timscanr
toryumon
tturf
tturfbl
tturfu
wb3
wb3bl
wrestwar
[Sega / System 18]
astorm
astorm2p
moonwalk
moonwlka
bloxeed
astormbl
moonwlkb
shdancbl
shdancer
shdancrj
[Sega / System 32]
holo
svf
svs
jleague
brival
radm
radr
f1en
alien3
sonic
sonicp
jpark
ga2
ga2j
spidey
spideyj
arabfgt
[V-System Co. / Unique]
tail2nos
sformula
[Taito / System B]
masterw
nastar
nastarw
rastsag2
rambo3
rambo3ae
rambo3a
crimec
crimecu
crimecj
tetrist
viofight
ashura
ashurau
hitice
sbm
selfeena
silentd
silentdj
ryujin
qzshowby
pbobble
spacedx
spacedxj
spacedxo
[Taito / System F2]
finalb
finalbj
dondokod
dondokdu
dondokdj
megab
megabj
thundfox
thndfoxu
thndfoxj
cameltry
camltrua
cameltrj
qtorimon
liquidk
liquidku
mizubaku
quizhq
ssi
majest12
gunfront
gunfronj
growl
growlu
runark
mjnquest
mjnquesb
footchmp
hthero
euroch92
koshien
yuyugogo
ninjak
ninjakj
solfigtr
qzquest
pulirula
pulirulj
metalb
metalbj
qzchikyu
yesnoj
deadconx
deadconj
dinorex
dinorexj
dinorexu
qjinsei
qcrayon
qcrayon2
driftout
driveout
[Taito / System F3]
ringrage
ringragj
ringragu
arabianm
arabiamj
arabiamu
ridingf
ridefgtj
ridefgtu
gseeker
gseekerj
gseekeru
hthero93
cupfinal
trstar
trstarj
prmtmfgt
trstaro
trstaroj
prmtmfgo
gunlock
rayforcj
rayforce
scfinals
dungeonm
lightbr
dungenmu
kaiserkn
kaiserkj
gblchmp
dankuga
dariusg
dariusgj
dariusgu
dariusgx
bublbob2
bubsympe
bubsympu
bubsymph
spcinvdj
pwrgoal
hthero95
hthro95u
qtheater
elvactr
elvactrj
elvact2u
spcinv95
spcnv95u
akkanvdr
twinqix
quizhuhu
pbobble2
pbobbl2j
pbobbl2u
pbobbl2x
gekirido
ktiger2
bubblem
bubblemj
cleopatr
pbobble3
pbobbl3u
pbobbl3j
arkretrn
kirameki
puchicar
pbobble4
pbobbl4j
pbobbl4u
popnpop
popnpopj
popnpopu
landmakr
[Taito / System H]
syvalion
recordbr
dleague
[Taito / System L]
raimais
kurikint
kurikinu
kurikinj
kurikina
fhawk
plotting
champwr
champwru
champwrj
puzznic
horshoes
palamed
cachat
tubeit
cubybop
plgirls
plgirls2
[Taito / System X]
superman
twinhawk
twinhwku
daisenpu
gigandes
ballbros
[Taito / System Z]
contcirc
contcrcu
chasehq
chasehqj
enforce
nightstr
sci
scia
sciu
bshark
bsharkj
aquajack
aquajckj
spacegun
dblaxle
pwheelsj
[Taito / System SJ]
spaceskr
junglek
junglkj2
jungleh
junglhbr
piratpet
alpine
alpinea
timetunl
wwestern
wwester1
frontlin
elevator
elevatob
tinstar
waterski
bioatack
hwrace
sfposeid
[Valadon Automation / Unique]
tankbust
[V-System Co / Unique]
taotaido
taotaida
welltris
[Unique / Graphic Techno]
taxidrvr
[Tecmo / Rygar]
rygar
rygar2
rygarj
gemini
silkworm
silkwrm2
[Tecmo / Final Star Force]
fstarfrc
ginkun
[Tehkan / Tehkan World Cup]
tehkanwc
gridiron
teedoff
[Nichibutsu / Terra Cresta]
terracre
terracrb
terracra
amazon
amatelas
horekid
horekidb
[Generic / Amenip-Centuri]
roundup
fitter
thepit
portman
funnymou
suprmous
machomou
intrepid
intrepi2
zaryavos
[Generic / Pacific Novelty]
sharkatt
thief
natodef
natodefa
[Konami / Thunder Cross]
scontra
scontraj
thunderx
thnderxj
[Unique / Raster Elite]
tickee
[Capcom / Tiger Road]
tigeroad
toramich
f1dream
f1dreamb
[Unique / Chuo Co. Ltd]
timelimt
[Konami / Time Pilot]
timeplt
timepltc
spaceplt
psurge
[Taito / New Zealand Story]
plumppop
extrmatn
arknoid2
arknid2u
arknid2j
drtoppel
kageki
kagekij
chukatai
tnzs
tnzsb
tnzs2
insectx
[Toaplan / Rally Bike]
rallybik
truxton
hellfire
hellfir1
zerowing
demonwld
demonwl1
fireshrk
samesame
samesam2
outzone
outzonea
vimana
vimana1
vimanan
[Toaplan / Ghox]
tekipaki
ghox
dogyuun
kbash
truxton2
pipibibs
whoopee
pipibibi
vfive
grindstm
grindsta
batsugun
batugnsp
snowbro2
mahoudai
shippumd
battleg
battlega
batrider
batridra
bbakraid
bbakrada
[Namco / Libble Rabble]
liblrabl
toypop
[Irem / Traverse Usa]
travrusa
motorace
shtrider
[Kaneko / Vs Gong Fight]
vsgongf
tsamurai
tsamura2
nunchaku
yamagchi
m660
m660j
m660b
alphaxz
[Nichibutsu / Tube Panic]
tubep
rjammer
[Generic / ETM]
tugboat
[Data East / Tumble Pop]
tumblep
tumblepj
tumblepb
tumblep2
jumpkids
fncywld
[Konami / Devil World]
devilw
darkadv
majuu
vulcan
gradius2
grdius2a
grdius2b
cuebrick
fround
froundl
hpuncher
miaj
[Toaplan / Flying Shark]
fshark
skyshark
hishouza
fsharkbt
twincobr
twincobu
ktiger
gulfwar2
[Banpresto-Bandai / Unique]
ultraman
[Unico Electronics / BurglarX]
burglarx
zeropnt
[Generic / U.S. Games]
usg32
usg82
usg83
usg83x
usg185
usg252
[Unique / Sesame Japan]
vastar
vastar2
[Konami / Vendetta]
esckids
vendetta
vendetao
vendet2p
vendetas
vendtaso
vendettj
[Sega / Vic-Dual]
depthch
safari
frogs
sspaceat
sspacat2
sspacatc
headon
headonb
headon2
invho2
samurai
invinco
invds
tranqgun
spacetrk
sptrekct
carnival
carnvckt
digger
pulsar
heiankyo
alphaho
[Irem / Meikyu Jima]
vigilant
vigilntu
vigilntj
kikcubic
[Nintendo / Vs]
btlecity
starlstr
cstlevna
cluclu
drmario
duckhunt
excitebk
excitbkj
goonies
hogalley
iceclimb
iceclmbj
ladygolf
machridr
machridj
rbibb
suprmrio
vsskykid
tkoboxng
smgolf
smgolfj
vspinbal
vspinblj
vsslalom
vssoccer
vsgradus
platoon
vstetris
mightybj
jajamaru
topgun
bnglngby
vstennis
wrecking
balonfgt
vsmahjng
vsbball
vsbballj
vsbbalja
iceclmrj
vsgshoe
[Namco / Bomb Bee]
bombbee
cutieq
warpwarp
warpwarr
warpwar2
[Taito / Darius II]
darius2d
drius2do
warriorb
[Konami / WEC Le Mans 24]
wecleman
hotchase
[Midway / Williams 6809]
defender
defendg
defendw
defcmnd
defence
mayday
maydaya
maydayb
colony7
colony7a
stargate
robotron
robotryo
joust
joustr
joustwr
bubbles
bubblesr
bubblesp
splat
sinistar
sinista1
sinista2
playball
blaster
blastkit
spdball
mysticm
tshoot
inferno
joust2
lottofun
[Seibu Denshi / Stinger]
stinger
stinger2
scion
scionc
wiz
wizt
[Unique / Philko Corp.]
xyonix
[Yun Sung / Shocking]
magicbub
shocking
[Yun Sung / Cannon Ball]
cannball
magix
[Generic / Zaccaria]
monymony
jackrabt
jackrab2
jackrabs
